.version.about /* version checker */
{
	color: #000010;
	background-color: #A4EE1E;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 720px;
	background-image: none;
	border-width: 100px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin-left: auto;
	margin-right: auto;
	margin-top: -26px;
}

#page_position_content
{
	margin-top: -100px;
	padding-bottom: 172px;
	width: 0.01px;
}

#pu4704
{
	width: 0.01px;
	margin-left: -100px;
}

#u4704
{
	z-index: 2;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4704_clip
{
	overflow: hidden;
	width: 1160px;
	height: 180px;
}

#u4704_img
{
	margin-top: -86px;
	margin-bottom: -471px;
}

#u4702
{
	z-index: 4;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 63px;
}

#menuu4930
{
	z-index: 27;
	width: 587px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 533px;
}

#u4966
{
	width: 126px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4969
{
	width: 124px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u4969:hover
{
	background-color: #999999;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u4969:active
{
	background-color: #6B6B6B;
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u4971
{
	height: 22px;
	width: 54px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u4971.png") no-repeat 0px 0px;
}

#u4969.MuseMenuActive #u4971
{
	background: url("../images/u4971-a.png") no-repeat 0px 0px;
}

#u4980
{
	width: 133px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u4981
{
	width: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u4981.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: #907179;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	border-radius: 0px;
	width: 131px;
	min-height: 0px;
	margin: 0px;
}

#u4982-4
{
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u4982-4_clip
{
	overflow: hidden;
	width: 61px;
	height: 22px;
	vertical-align: top;
}

#u4982-4_img
{
	display: block;
}

#u5111
{
	width: 167px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 263px;
}

#u5114
{
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u5114:hover
{
	background-color: #999999;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u5114:active
{
	background-color: #6B6B6B;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u5116
{
	height: 22px;
	width: 81px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u5116.png") no-repeat 0px 0px;
}

#u5114.MuseMenuActive #u5116
{
	background: url("../images/u5116-a.png") no-repeat 0px 0px;
}

#u5115
{
	z-index: 44;
	width: 14px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 116px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u5114:hover #u5115
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5114:active #u5115
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5114.MuseMenuActive #u5115
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5112
{
	width: 216px;
	background-color: transparent;
	top: 28px;
}

#u5695
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u5697-4
{
	width: 178px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u5695:hover #u5697-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u5695.MuseMenuActive #u5697-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u5881
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u5884-4
{
	width: 70px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 68px;
}

#u5881:hover #u5884-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u5881.MuseMenuActive #u5884-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u6068
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u6070-4
{
	width: 100px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 53px;
}

#u6068:hover #u6070-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u6068.MuseMenuActive #u6070-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u5113,#u5692,#u5878,#u6065,#u6276
{
	width: 216px;
	background-color: transparent;
	position: relative;
}

#u6277
{
	width: 214px;
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u5695:hover,#u5881:hover,#u6068:hover,#u6277:hover
{
	background-color: #AAAAAA;
	width: 214px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6278-4
{
	width: 53px;
	min-height: 13px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 76px;
}

#u6277:hover #u6278-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u6277.MuseMenuActive #u6278-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u6515
{
	width: 155px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#u6516
{
	width: 153px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 4px;
	position: relative;
}

#u6516:hover
{
	background-color: #999999;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6516:active
{
	background-color: #6B6B6B;
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u6519
{
	height: 22px;
	width: 83px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
	background: url("../images/u6519.png") no-repeat 0px 0px;
}

#u6516.MuseMenuActive #u6519
{
	background: url("../images/u6519-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u6876-4
{
	z-index: 76;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 908px;
}

#u4699
{
	z-index: 6;
	width: 1152px;
	height: 3px;
	background-color: #FFFFFF;
	left: -96px;
	top: -6px;
	margin-bottom: -3px;
	position: relative;
}

#u4789-15
{
	z-index: 12;
	display: block;
	vertical-align: top;
	margin-left: 150px;
	margin-top: 40px;
	position: relative;
}

#u4698
{
	z-index: 7;
	width: 1152px;
	height: 3px;
	background-color: #1B1464;
	left: -96px;
	margin-top: 39px;
	position: relative;
}

#u4706-4
{
	z-index: 8;
	width: 404px;
	min-height: 11px;
	background-color: transparent;
	border-radius: 0px 0px 0px 10px ;
	color: #736357;
	margin-left: 278px;
	margin-top: 9px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1160px;
}

